» Ubuntu » Paket

Error

two or more packages specified (dnsmasq-base lucid)